﻿*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: inherit;
}

body, html {
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-size: 13pt;
    font-weight: 400;
    line-height: 140%;
    margin: 0;
    padding: 0;
    height: 100%;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Saira', sans-serif;
    line-height: 130%;
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 400;
}

h1 {
    font-size: 1.7rem;
    color: #0F4C81;
    margin-bottom: 1rem
}

h2 {
    font-size: 1.6rem;
    color: #3F6F9A;
}

h3 {
    font-size: 1.4rem;
    color: #0F4C81;
}

h4 {
    font-size: 1.3rem;
    color: #3F6F9A;
    margin-bottom: 0
}

h5 {
    font-size: 1.2rem;
    color: #0F4C81;
}

h6 {
    font-size: 1.1rem;
    color: #000;
    font-weight: 600
}

@media (max-width: 768px) {
    h1 {
        font-size: 1.6rem;
    }
}

p {
    font-size: 1rem;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
}

.size9 {
    font-size: 0.9rem;
    line-height: 160%;
}

small, .small {
    font-size: 0.85rem;
    line-height: 120%
}

.small-info {
    font-size: 0.9rem;
    line-height: 150%
}

.xsmall {
    font-size: 0.8rem;
}

.xsmall-info {
    font-size: 0.8rem;
    line-height: 140%;
    margin-top: -15px;
}

.xsmall-info2 {
    font-size: 0.8rem;
    line-height: 140%;
    margin-top: 15px;
    margin-left: -2.5rem
}

b, strong, .semi {
    font-weight: 600;
}

a {
    font-size: 1rem;
    color: #3F6F9A;
}

    a:hover, a.hover {
        color: #6F93B3;
    }

.oblig {
    color: #BF2020
}

.az-tit {
    color: #0169b0;
    border-bottom: 1px solid #CFDBE5;
    padding-bottom: 0.3rem
}

.az-tit1 {
    color: #0169b0;
    padding-bottom: 0.3rem
}


hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(159,183,204,0.4);
}

.bbgris {
    border-bottom: 1px solid #9FB7CC
}


.w-95 {
    width: 95%;
    max-width: 1600px;
}

@media (max-width: 967px) {
    .w-95 {
        width: 98%
    }
}

.w-ghi {
    width: 95%;
    max-width: 1250px;
}

.w-ghi-lg {
    width: 95%;
    max-width: 1430px;
}

@media (max-width: 967px) {
    .w-ghi, .w-ghi-lg {
        width: 98%
    }
}

.contenido-top {
    padding-top: 10px;
}

.mt-40 {
    margin-top: 40px
}

.mt-50 {
    margin-top: 50px
}

.mt-80 {
    margin-top: 80px
}

.mt-100 {
    margin-top: 100px
}

@media (max-width: 991px) {
    .mt-40 {
        margin-top: 30px
    }
}


/*----- Backgrounds -----*/

.bg-primary {
    background-color: #0F4C81 !important;
}

.bg-secondary {
    background-color: #5781A6 !important;
}

.bg-gris {
    background-color: rgba(159,183,204,1.0) !important;
}

.bg-gris01 {
    background-color: #F5F7F9 !important;
}

.bg-gris02 {
    background-color: #EBF0F4 !important;
}

.bg-gris03 {
    background-color: #E2E9EF !important;
}

.bg-gris04 {
    background-color: #D8E2EA !important;
}

.bg-gris05 {
    background-color: #CEDAE5 !important;
}

.bg-gris-transp10 {
    background-color: rgba(159,183,204,0.1) !important;
}

.bg-gris-transp15 {
    background-color: rgba(159,183,204,0.15) !important;
}

.bg-gris-transp20 {
    background-color: rgba(159,183,204,0.2) !important;
}


/*---Bco---*/
.bg-bco-90 {
    background-color: rgba(255,255,255,0.9)
}

.bg-bco-100 {
    background-color: rgba(255,255,255,1)
}


/*---Varios---*/

.bg-principal {
    background-color: rgba(26,120,184,0.6) !important;
    padding: 3rem 0;
    margin: 0;
}

.roundcor {
    border-radius: 8px;
}

.roundcor-bott {
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px
}

.borde01 {
    border: 1px solid #B8CED6;
    border-radius: 8px;
}

.bordetop-bco {
    border-top: 3px solid #FFF;
}


/*-----Btns-----*/

.btn {
    color: #0F4C81;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.21rem 0.6rem 0.35rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.35rem;
    margin-top: 0.4rem;
    margin-bottom: 0.4rem
}

    .btn:hover {
        color: #3F6F9A;
        text-decoration: none;
    }

    .btn:focus, .btn.focus {
        outline: 0;
        box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0);
    }

    .btn.disabled, .btn:disabled {
        opacity: 0.6;
    }

.btn-sm, .btn-group-sm > .btn {
    padding: 0.15rem 0.5rem 0.2rem;
    font-size: 0.9rem;
    line-height: 1.5;
    border-radius: 0.35rem;
}

.btn-xsm {
    padding: 0.15rem 0.4rem 0.25rem;
    font-size: 0.75rem;
    line-height: 1.3;
    border-radius: 0.3rem;
}

/*--- Primary ---*/

.btn-primary {
    color: #fff;
    background-color: #275E8D;
    border-color: #275E8D;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

    .btn-primary:focus, .btn-primary.focus {
        color: #fff;
        background-color: #3F709A;
        border-color: #3F709A;
    }

    .btn-primary.disabled, .btn-primary:disabled {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

    .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
    .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

/*--- Secondary ---*/

.btn-secondary {
    color: #fff;
    background-color: #A6C2CC;
    border-color: #A6C2CC;
}

    .btn-secondary:hover {
        color: #fff;
        background-color: #8FAFBA;
        border-color: #8FAFBA;
    }

    .btn-secondary:focus, .btn-secondary.focus {
        color: #fff;
        background-color: #A6C2CC;
        border-color: #A6C2CC;
    }

    .btn-secondary.disabled, .btn-secondary:disabled {
        color: #fff;
        background-color: #8FAFBA;
        border-color: #8FAFBA;
    }

    .btn-secondary:not(:disabled):not(.disabled):active, .btn-secondary:not(:disabled):not(.disabled).active,
    .show > .btn-secondary.dropdown-toggle {
        color: #fff;
        background-color: #A6C2CC;
        border-color: #A6C2CC;
    }

/*--- Light ---*/

.btn-light {
    color: #212529;
    background-color: #f8f9fa;
    border-color: #A6C2CC;
}

    .btn-light:hover {
        color: #212529;
        background-color: #E4EDF0;
        border-color: #A6C2CC;
    }

    .btn-light:focus, .btn-light.focus {
        color: #212529;
        background-color: #e2e6ea;
        border-color: #dae0e5;
    }

    .btn-light.disabled, .btn-light:disabled {
        color: #212529;
        background-color: #f8f9fa;
        border-color: #CFDBE5;
    }

    .btn-light:not(:disabled):not(.disabled):active, .btn-light:not(:disabled):not(.disabled).active,
    .show > .btn-light.dropdown-toggle {
        color: #212529;
        background-color: #dae0e5;
        border-color: #d3d9df;
    }

/*--- Success ---*/

.btn-success {
    color: #fff;
    background-color: #529060;
    border-color: #529060;
}

    .btn-success:hover {
        color: #fff;
        background-color: #28a745;
        border-color: #28a745;
    }

    .btn-success:focus, .btn-success.focus {
        color: #fff;
        background-color: #529060;
        border-color: #1e7e34;
    }

    .btn-success.disabled, .btn-success:disabled {
        color: #fff;
        background-color: #28a745;
        border-color: #28a745;
    }

    .btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active,
    .show > .btn-success.dropdown-toggle {
        color: #fff;
        background-color: #1e7e34;
        border-color: #1c7430;
    }

/*--- Info ---*/

.btn-info {
    color: #fff;
    background-color: #17a2b8;
    border-color: #17a2b8;
}

    .btn-info:hover {
        color: #fff;
        background-color: #138496;
        border-color: #117a8b;
    }

    .btn-info:focus, .btn-info.focus {
        color: #fff;
        background-color: #138496;
        border-color: #117a8b;
    }

    .btn-info.disabled, .btn-info:disabled {
        color: #fff;
        background-color: #17a2b8;
        border-color: #17a2b8;
    }

    .btn-info:not(:disabled):not(.disabled):active, .btn-info:not(:disabled):not(.disabled).active,
    .show > .btn-info.dropdown-toggle {
        color: #fff;
        background-color: #117a8b;
        border-color: #10707f;
    }

/*--- Sub ---*/

.btn-sub {
    color: #fff;
    background-color: #439CBF;
    border-color: #439CBF;
}

    .btn-sub:hover {
        color: #fff;
        background-color: #1B7DA3;
        border-color: #1B7DA3;
    }

    .btn-sub:focus, .btn-sub.focus {
        color: #fff;
        background-color: #1B7DA3;
        border-color: #1B7DA3;
    }

    .btn-sub.disabled, .btn-sub:disabled {
        color: #fff;
        background-color: #439CBF;
        border-color: #439CBF;
    }

    .btn-sub:not(:disabled):not(.disabled):active, .btn-sub:not(:disabled):not(.disabled).active,
    .show > .btn-sub.dropdown-toggle {
        color: #fff;
        background-color: #439CBF;
        border-color: #439CBF;
    }

/*--- Light ---*/

.btn-light2 {
    color: #212529;
    background-color: #E5F0F7;
    border-color: #439CBF;
}

    .btn-light2:hover {
        color: #212529;
        background-color: #CCE1EF;
        border-color: #439CBF;
    }

    .btn-light2:focus, .btn-light2.focus {
        color: #212529;
        background-color: #CCE1EF;
        border-color: #439CBF;
    }

    .btn-light2.disabled, .btn-light2:disabled {
        color: #212529;
        background-color: #E5F0F7;
        border-color: #439CBF;
    }

    .btn-light2:not(:disabled):not(.disabled):active, .btn-light2:not(:disabled):not(.disabled).active,
    .show > .btn-light2.dropdown-toggle {
        color: #212529;
        background-color: #CCE1EF;
        border-color: #439CBF;
    }


        .btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-primary.dropdown-toggle:focus,
        .btn-secondary:not(:disabled):not(.disabled):active:focus, .btn-secondary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-secondary.dropdown-toggle:focus,
        .btn-success:not(:disabled):not(.disabled):active:focus, .btn-success:not(:disabled):not(.disabled).active:focus,
        .show > .btn-success.dropdown-toggle:focus,
        .btn-info:not(:disabled):not(.disabled):active:focus, .btn-info:not(:disabled):not(.disabled).active:focus,
        .show > .btn-info.dropdown-toggle:focus,
        .btn-warning:not(:disabled):not(.disabled):active:focus, .btn-warning:not(:disabled):not(.disabled).active:focus,
        .show > .btn-warning.dropdown-toggle:focus,
        .btn-danger:not(:disabled):not(.disabled):active:focus, .btn-danger:not(:disabled):not(.disabled).active:focus,
        .show > .btn-danger.dropdown-toggle:focus,
        .btn-light:not(:disabled):not(.disabled):active:focus, .btn-light:not(:disabled):not(.disabled).active:focus,
        .show > .btn-light.dropdown-toggle:focus,
        .btn-dark:not(:disabled):not(.disabled):active:focus, .btn-dark:not(:disabled):not(.disabled).active:focus,
        .show > .btn-dark.dropdown-toggle:focus,
        .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .btn-outline-primary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-primary.dropdown-toggle:focus,
        .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .btn-outline-secondary:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-secondary.dropdown-toggle:focus,
        .btn-outline-success:not(:disabled):not(.disabled):active:focus, .btn-outline-success:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-success.dropdown-toggle:focus,
        .btn-outline-info:not(:disabled):not(.disabled):active:focus, .btn-outline-info:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-info.dropdown-toggle:focus,
        .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .btn-outline-warning:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-warning.dropdown-toggle:focus,
        .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .btn-outline-danger:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-danger.dropdown-toggle:focus,
        .btn-outline-light:not(:disabled):not(.disabled):active:focus, .btn-outline-light:not(:disabled):not(.disabled).active:focus,
        .show > .btn-outline-light.dropdown-toggle:focus,
        .btn-sub:not(:disabled):not(.disabled):active:focus, .btn-sub:not(:disabled):not(.disabled).active:focus,
        .show > .btn-sub.dropdown-toggle:focus,
        .btn-light2:not(:disabled):not(.disabled):active:focus, .btn-light2:not(:disabled):not(.disabled).active:focus,
        .show > .btn-light2.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.2rem rgba(0, 0, 0, 0.05);
        }

    .btn-primary:focus, .btn-primary.focus,
    .btn-secondary:focus, .btn-secondary.focus,
    .btn-success:focus, .btn-success.focus,
    .btn-info:focus, .btn-info.focus,
    .btn-warning:focus, .btn-warning.focus,
    .btn-danger:focus, .btn-danger.focus,
    .btn-light:focus, .btn-light.focus,
    .btn-dark:focus, .btn-dark.focus,
    .btn-outline-primary:focus, .btn-outline-primary.focus,
    .btn-outline-secondary:focus, .btn-outline-secondary.focus,
    .btn-outline-success:focus, .btn-outline-success.focus,
    .btn-outline-info:focus, .btn-outline-info.focus,
    .btn-outline-warning:focus, .btn-outline-warning.focus,
    .btn-outline-danger:focus, .btn-outline-danger.focus,
    .btn-outline-light:focus, .btn-outline-light.focus,
    .btn-outline-dark:focus, .btn-outline-dark.focus,
    .btn-light2:focus, .btn-light2.focus, {
        box-shadow: 0 0 0 0.1rem rgba(159,183,204,1.0);
    }

.btn-usuario-sesion {
    color: #fff;
    background-color: transparent;
    border: 0;
    width: 40px;
    height: 40px;
    background: url(../../Imagenes/usuario_sesion.svg) left center no-repeat;
    background-size: cover;
    padding: 0 5px 0 0;
    margin: 0;
    border-radius: 50%;
}

    .btn-usuario-sesion:hover {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

    .btn-usuario-sesion:focus, .btn-usuario-sesion.focus {
        color: #fff;
        background-color: #3F709A;
        border-color: #3F709A;
    }

    .btn-usuario-sesion.disabled, .btn-usuario-sesion:disabled {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

    .btn-usuario-sesion:not(:disabled):not(.disabled):active, .btn-usuario-sesion:not(:disabled):not(.disabled).active,
    .show > .btn-usuario-sesion.dropdown-toggle {
        color: #fff;
        background-color: #0F4C81;
        border-color: #0F4C81;
    }

.w250 {
    min-width: 250px;
}

.usuario-datos {
    font-size: 0.85rem;
    line-height: 125%;
    padding: 0 2px;
    margin: 0;
}

.usuario-datos-top {
    margin-top: 0.8rem !important;
    max-width: 350px !important;
    float: right !important;
}

.usuario-datos-prin {
    max-width: 240px;
    margin-top: 1.7rem !important;
}



/*----- Login -----*/

.bg-inicio {
    width: 100%;
    padding: 0;
    min-height: 100vh;
    background-color: rgba(10,74,117,1);
    display: flex;
    flex-wrap: wrap;
}

.bg-inicio-form {
    width: 100%;
    background-color: rgba(10,74,117,1);
    background: linear-gradient(180deg, rgba(38,34,98,0.2) 0%, rgba(38,34,98,0.2) 40%, rgba(10,74,117,1) 100%);
}

.bg-logo {
    background-color: #FFF;
    padding-top: 11.3%;
    padding-bottom: 6.5%;
    border-bottom: 4px solid #43b7b1;
}

.logo-ghi-ini {
    width: 98%;
    max-width: 890px;
}

@media (max-width: 1440px) {
    .logo-ghi-ini {
        max-width: 800px;
    }
}

@media (max-width: 1024px) {
    .logo-ghi-ini {
        max-width: 730px;
    }

    .bg-logo {
        padding-top: 8rem;
        padding-bottom: 5rem;
    }
}

@media (max-width: 768px) {
    .logo-ghi-ini {
        max-width: 650px;
    }

    .bg-logo {
        padding-top: 9rem;
        padding-bottom: 5.5rem;
    }
}

@media (max-width: 567px) {
    .bg-logo {
        padding-top: 6.5rem;
        padding-bottom: 4.5rem;
    }
}

@media (max-width: 425px) {
    .bg-logo {
        padding-top: 6rem;
        padding-bottom: 4rem;
    }
}

@media (max-width: 375px) {
    .bg-logo {
        padding-top: 5rem;
        padding-bottom: 3.5rem;
    }
}

.shadow-login {
    box-shadow: 0 0.25rem 0.8rem rgba(0, 0, 0, 0.5) !important;
}


.btn-login {
    color: #fff;
    background-color: #0169B0;
    border: 1px solid rgba(255,255,255,0.3);
    font-size: 1.15rem;
    padding: 0.2rem 0.8rem 0.3rem;
    box-shadow: 0 0.1rem 0.2rem rgba(0, 0, 0, 0.6);
}

    .btn-login:hover,
    .btn-login:focus, .btn-login.focus,
    .btn-login:active, .btn-login.active,
    .btn-login:not(:disabled):not(.disabled):active, .btn-login:not(:disabled):not(.disabled).active,
    .show > .btn-login.dropdown-toggle {
        color: #fff;
        background-color: #0F4C81;
        border: 1px solid rgba(255,255,255,0.3);
        box-shadow: 0 0.2rem 0.5rem rgba(0, 0, 0, 0.6);
    }


.form-control.k-widget {
    padding: 0;
    width: 100%;
    height: auto;
    background-color: #FFF;
}

    .form-control.k-widget:focus,
    .form-control.k-widget:active,
    .form-control:focus, k-input:focus {
        border-color: #B7C9D9;
        box-shadow: 0 0 0 0 #CFDBE5;
    }

.form-control.k-widget {
    padding: 0;
    width: 100%;
    height: auto;
}

.form-control:focus, k-input:focus {
    border-color: #B7C9D9;
    box-shadow: 0 0 0 0.05rem #CFDBE5;
}

.k-textarea.k-state-focus,
.k-textarea.k-state-focused,
.k-textarea:focus,
.k-textbox.k-state-focus,
.k-textbox.k-state-focused,
.k-textbox:focus,
.k-combobox .k-state-active {
    border-color: #B7C9D9;
    box-shadow: 0 0 0 0.05rem #CFDBE5;
}

a.contrasena {
    font-size: 0.9rem;
    color: #CCE1EF;
    text-decoration: none;
}

    a.contrasena:hover, a.contrasena.hover {
        font-size: 0.9rem;
        color: #E6F0F7;
        text-decoration: underline;
    }

.label-ini {
    font-size: 1.05rem;
    color: #FFF
}


.pie-login {
    text-align: center;
    border-top: 1px solid #7397AF;
    margin-top: 3.3rem;
}

    .pie-login p {
        font-size: 0.86rem;
        color: rgba(255,255,255,0.6);
        padding-top: 0.3rem;
    }


@media (max-width: 1033px) {
    .pie-login p {
        font-size: 0.8rem;
    }
}

@media (max-width: 991px) {
    .pie-login {
        padding-bottom: 1.5rem;
    }
}



/*----- Navbar-----*/

.navbar {
    padding: 0.3rem 1rem;
}

.navbar-brand {
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    margin-right: 1rem;
    font-size: 1.25rem;
}

.navbar-text {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}

.navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
}


.bg-cab-dark {
    background-color: #1A78B8 !important;
    -webkit-box-shadow: 0 3px 2px rgba(79,91,101,0.3);
    box-shadow: 0 3px 2px rgba(79,91,101,0.3);
}

.bg-cab-light {
    background-color: #FFF !important;
    -webkit-box-shadow: 0 3px 2px rgba(79,91,101,0.3);
    box-shadow: 0 3px 2px rgba(79,91,101,0.3);
}



/* Cabeza logos */

.logo-ghi-cab {
    width: auto;
    max-height: 70px;
    margin: 0;
    padding: 0 0 0.5rem;
    margin-top: 0.5rem
}

@media (max-width: 768px) {
    .logo-ghi-cab {
        max-height: 60px;
    }
}

@media (max-width: 767px) {
    .logo-ghi-cab {
        max-height: 70px;
        margin-bottom: 0.3rem;
    }
}

@media (max-width: 425px) {
    .logo-ghi-cab {
        max-height: 65px;
    }
}

@media (max-width: 350px) {
    .logo-ghi-cab {
        max-height: 58px;
    }
}

.logo-empresa {
    max-height: 65px;
    padding-bottom: 0;
    float: right;
    padding-right: .5rem;
}

@media (max-width: 768px) {
    .logo-empresa {
        max-height: 60px;
        margin-top: -0.8rem;
    }
}

@media (max-width: 767px) {
    .logo-empresa {
        max-height: 55px;
    }
}

@media (max-width: 500px) {
    .logo-empresa {
        margin-top: 0;
    }
}


.shadow-sm {
    box-shadow: 0 .2rem .3rem rgba(0,0,0,.2) !important
}

.cab-usalud {
    background-color: rgba(167, 196, 210, 0.15);
    border-bottom: 1px solid #A7C4D2;
    padding-top: 0.6rem;
    padding-bottom: 0.15rem;
    box-shadow: 0 8px 8px rgba(0, 0, 0, 0.15);
}

.cab-usalud-label {
    font-size: 0.9rem
}



/*-----Cab paciente datos-----*/

.datos-paciente-ico {
    width: 70px;
    margin-top: -10px;
    position: absolute;
    left: 1.5rem;
    filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
    filter: url(#drop-shadow);
    filter: drop-shadow(0 2px 4px rgba(0, 0, 0, 0.1));
    -webkit-filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.1));
}

.datos-paciente {
    border: 0;
    background-color: rgba(1,105,176,0.1);
    padding: 60px 10px 10px 10px;
    border-radius: 0;
}

.datos-paciente-nomb {
    padding: 0;
    margin: 0;
    font-family: 'Saira', sans-serif;
    font-size: 1.3rem;
    font-weight: 500
}

.datos-paciente-txt {
    font-size: 0.9rem;
    padding: 0;
    margin: 0;
}

@media (max-width: 1200px) {
    .datos-paciente-ico {
        left: 0;
    }
}

@media (max-width: 810px) {
    .datos-paciente-ico {
        width: 60px;
        margin-top: -5px;
    }
}

@media (max-width: 767px) {
    .datos-paciente-ico {
        width: 70px;
    }
}

@media (max-width: 560px) {
    .datos-paciente-nomb {
        font-size: 1.2rem;
    }

    .datos-paciente-txt {
        font-size: 0.85rem;
    }
}

@media (max-width: 425px) {
    .datos-paciente-nomb {
        font-size: 1.1rem;
    }
}


.btn-info-pac {
    border: none;
    cursor: pointer;
    position: absolute;
    width: 55px;
    height: 55px;
    background: url(../../Imagenes/btn_info.svg) left center no-repeat;
    background-size: cover;
    top: -15px;
    left: 0;
    border-radius: 50%;
}

    .btn-info-pac:hover {
        filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
        filter: url(#drop-shadow);
        filter: drop-shadow(0 3px 1px rgba(0, 0, 0, 0.2));
        -webkit-filter: drop-shadow(0 3px 1px rgba(0, 0, 0, 0.2));
    }

@media (max-width: 1226px) {
    .btn-info-pac {
        top: -35px;
        left: 70px;
    }
}

@media (max-width: 1200px) {
    .btn-info-pac {
        top: -40px;
        left: 35px;
    }
}

@media (max-width: 880px) {
    .btn-info-pac {
        top: -70px;
        left: 35px;
    }
}

@media (max-width: 767px) {
    .btn-info-pac {
        top: -85px;
        left: 35px;
    }
}


.hr-datopac {
    border-color: #B8CED6;
    margin-top: 0.2rem;
    margin-bottom: 0.3rem;
}




/*----- Menú Principal -----*/

h2.princ {
    font-size: 1.5rem;
    margin-bottom: 1.8rem;
}

.principal-ico-tema {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    border: 3px solid #FFF;
    padding: 0;
    margin: 0;
    margin-bottom: 1rem;
    filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
    filter: url(#drop-shadow);
    filter: drop-shadow(0 3px 2px rgba(0, 0, 0, 0.2));
    -webkit-filter: drop-shadow(0 3px 2px rgba(0, 0, 0, 0.2));
}

.btn-p1 {
    background: url(../Imagenes/pacientes_depuracion_datos.svg) top center no-repeat;
}

.btn-p2 {
    background: url(../Imagenes/pacientes_depuracion_citas.svg) top center no-repeat;
}

.btn-p3 {
    background: url(../Imagenes/catalogos_M_alta.svg) top center no-repeat;
}

.btn-p4 {
    background: url(../Imagenes/catalogos_M_baja.svg) top center no-repeat;
}

.btn-p5 {
    background: url(../Imagenes/catalogos_M_cambios.svg) top center no-repeat;
}

.btn-p6 {
    background: url(../Imagenes/catalogos_E_alta.svg) top center no-repeat;
}

.btn-p7 {
    background: url(../Imagenes/catalogos_E_baja.svg) top center no-repeat;
}

.btn-p8 {
    background: url(../Imagenes/catalogos_E_cambios.svg) top center no-repeat;
}

.btn-p9 {
    background: url(../Imagenes/catalogo_envio.svg) top center no-repeat;
}

.btn-p10 {
    background: url(../Imagenes/reporte.svg) top center no-repeat;
}

.btn-p11 {
    background: url(../Imagenes/usuariosGHI_alta.svg) top center no-repeat;
}

.btn-p12 {
    background: url(../Imagenes/usuariosGHI_baja.svg) top center no-repeat;
}

.btn-p13 {
    background: url(../Imagenes/usuariosGHI_cambios.svg) top center no-repeat;
}

.btn-principal-ico {
    background-size: 115px 115px;
    width: 115px;
    height: 115px;
    padding: 0.2rem 0 0.8rem;
    margin: 0;
    filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
    filter: url(#drop-shadow);
    filter: drop-shadow(0 2px 1px rgba(0, 0, 0, 0.3));
    -webkit-filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.25));
}

    .btn-principal-ico:hover,
    .btn-principal-ico.hover {
        filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
        filter: url(#drop-shadow);
        filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.3));
        -webkit-filter: drop-shadow(0 4px 4px rgba(0, 0, 0, 0.25));
    }



.btn-principal-txt {
    font-family: 'Saira', sans-serif;
    line-height: 130%;
    margin: 1rem auto 0.5rem;
    padding: 0;
    font-size: 1.1rem;
    color: #3F6F9A;
    font-weight: 500;
    max-width: 200px;
}

@media (max-width: 767px) {

    .btn-principal-txt {
        max-width: 150px;
    }

    .principal-ico-tema {
        width: 100px;
        height: 100px;
    }
}

@media (max-width: 575px) {
    .principal-ico-tema {
        display: none;
    }
}

@media (max-width: 375px) {
    .btn-principal-ico {
        background-size: 100px 100px;
        width: 100px;
        height: 100px;
        padding: 0.2rem 0 0.8rem;
    }

    .btn-principal-txt {
        margin: 1rem auto 0.5rem;
        padding: 0;
        font-size: 1rem;
    }
}


/*-----Formularios-----*/

.form-control:focus {
    border-color: #B7C9D9;
    box-shadow: 0 0 0 0.05rem #CFDBE5;
}

.k-combobox,
.k-dateinput,
.k-datepicker,
.k-datetimepicker,
.k-dropdown,
.k-dropdowntree,
.k-maskedtextbox,
.k-multiselect,
.k-numerictextbox,
.k-timepicker {
    width: 12.4em;
    font-size: 1rem;
    line-height: inherit;
    text-align: left;
    border: 0px solid #B7C9D9;
}

.k-button-Excel {
    font-size: 0.8rem;
    font-weight: 400;
    color: #FFF;
    background-color: #0169B0;
    padding: 4px 12px;
    border: 1px solid #FFF;
}

    .k-button-Excel:hover,
    .k-button-Excel:active {
        background-color: #0F4C81;
        color: #FFF;
    }

.col-arroba {
    max-width: 8px;
    padding-left: 0;
    padding-right: 0;
    margin: 0
}


/*-----Tablas-----*/

table {
    width: 100%;
    border-collapse: collapse;
    background-color: transparent;
    border: 0;
}

    table tr:nth-of-type(even) {
        background-color: transparent;
    }

    table tbody tr:hover {
        background-color: transparent;
    }

    table th {
        padding: 4px 10px;
        border: 1px solid #B7C9D9;
        background-color: #66A5CF;
        color: #FFF;
        font-size: 0.9rem;
        font-weight: 400;
        vertical-align: middle;
        text-align: center;
    }

    table td {
        padding: 10px;
        border: 1px solid #B7C9D9;
        background-color: transparent;
        text-align: left;
        vertical-align: top;
    }

    table label {
        line-height: 140%;
        padding: 0;
        margin: 0
    }

    table tr.mid td {
        vertical-align: middle
    }


#gridNormal table th {
    background-color: #66A5CF;
    color: #FFF;
    font-size: 0.8rem;
    font-weight: 400;
}


#gridNormal table td,
#grid table td {
    padding: 5px 10px;
    text-align: left;
    vertical-align: top;
    vertical-align: middle
}


/*
.ico-tit-1 {
    background: url(../Imagenes/pacientes_depuracion_datos_cab.svg) top left no-repeat;
}

.ico-tit-2 {
    background: url(../Imagenes/pacientes_depuracion_citas_cab.svg) top left no-repeat;
}

.ico-tit-3 {
    background: url(../Imagenes/catalogos_M_alta_cab.svg) top left no-repeat;
}

.ico-tit-4 {
    background: url(../Imagenes/catalogos_M_baja_cab.svg) top left no-repeat;
}

.ico-tit-5 {
    background: url(../Imagenes/catalogos_M_cambios_cab.svg) top left no-repeat;
}

.ico-tit-6 {
    background: url(../Imagenes/catalogos_E_alta_cab.svg) top left no-repeat;
}

.ico-tit-7 {
    background: url(../Imagenes/catalogos_E_baja_cab.svg) top left no-repeat;
}

.ico-tit-8 {
    background: url(../Imagenes/catalogos_E_cambios_cab.svg) top left no-repeat;
}

.ico-tit-9 {
    background: url(../Imagenes/catalogo_envio_cab.svg) top left no-repeat;
}

.ico-tit-10 {
    background: url(../Imagenes/reporte_cab.svg) top left no-repeat;
}*/

.ico-tit-1, .ico-tit-2, .ico-tit-3, .ico-tit-4, .ico-tit-5,
.ico-tit-6, .ico-tit-7, .ico-tit-8, .ico-tit-9, .ico-tit-10 {
    background-size: 85px 85px;
}

.tema {
    padding-left: 90px;
}

.pie {
    padding: 0.5rem 0 2rem;
    border-top: 1px solid #D8E2EA;
    /*margin-bottom: 2rem;*/
}

    .pie p {
        font-size: 0.8rem;
        text-align: center;
    }


/*---Modales---*/

.modal-header {
    justify-content: space-between;
    padding: 0.5rem 1rem 0.3rem;
    background-color: #4D96C8 !important;
    filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
    filter: url(#drop-shadow);
    filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.2));
    -webkit-filter: drop-shadow(0 2px 2px rgba(0, 0, 0, 0.2));
}

    .modal-header .close {
        padding: 0.5rem 1rem;
        margin: -0.3rem -0.5rem -1rem auto;
    }

    .modal-header h4 {
        margin: 0;
        padding: 0;
        color: #FFF
    }

    .modal-header h5 {
        margin: 0;
        padding: 0;
        color: #FFF
    }

.modal-tit {
    font-size: 1.2rem;
    color: #b11f1f;
    margin-bottom: 1rem;
    font-weight: 600
}

h5 {
    font-size: 1.2rem;
    color: #0F4C81;
    margin-bottom: 0.5rem;
}

h3.bloq-az {
    font-size: 1.4rem;
    color: #FFF;
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
}

.modal-footer {
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding: 0.2rem;
    border-top: 1px solid #dee2e6;
    background-color: #EBF0F4 !important;
    border-bottom-right-radius: calc(0.3rem - 1px);
    border-bottom-left-radius: calc(0.3rem - 1px);
}

button:focus {
    outline: 1px dotted;
    outline: 0 auto -webkit-focus-ring-color;
    outline-color: rgba(25,255,255,0.5)
}

.close:not(:disabled):not(.disabled):hover, .close:not(:disabled):not(.disabled):focus {
    opacity: .75;
}

.mod-1000 {
    width: 95%;
    max-width: 1000px;
}

.mod-800 {
    width: 95%;
    max-width: 800px;
}


.uppercase {
    text-transform: uppercase;
}

/* Labels - Campos requeridos */
.label-required:after {
    content: ' *';
    color: #e50000;
}



/*--- btn lupa y guardar campo ---*/

.btn-buscar {
    background: url(../../Imagenes/ico_lupa.svg) center center no-repeat;
}

.btn-guardar-campo {
    background: url(../../Imagenes/ico_guardar-campo.svg) center center no-repeat;
}

.btn-buscar, .btn-guardar-campo {
    background-size: 55px 55px;
    width: 55px;
    height: 55px;
    border: 0;
    border-radius: 50%;
    margin: -0.5rem 0 0 0;
    padding: 0;
    background-color: transparent;
}

    .btn-buscar:hover, .btn-buscar.hover,
    .btn-guardar-campo:hover, .btn-guardar-campo.hover {
        background-color: transparent;
        border: 0;
        filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
        filter: url(#drop-shadow);
        filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.3));
    }

    .btn-buscar:focus, .btn-buscar.focus,
    .btn-guardar-campo:focus, .btn-guardar-campo.focus {
        background-color: transparent;
        border: 0;
        filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
        filter: url(#drop-shadow);
        filter: drop-shadow(0 1px 2px rgba(0, 0, 0, 0.3));
        box-shadow: 0 0 0 0 rgba(159,183,204,1.0);
    }

    .btn-buscar.disabled, .btn-buscar:disabled,
    .btn-guardar-campo.disabled, .btn-guardar-campo:disabled {
        color: #fff;
        background-color: transparent;
        border-color: transparent;
    }

    .btn-buscar:not(:disabled):not(.disabled):active, .btn-buscar:not(:disabled):not(.disabled).active,
    .show > .btn-buscar.dropdown-toggle,
    .btn-guardar-campo:not(:disabled):not(.disabled):active, .btn-guardar-campo:not(:disabled):not(.disabled).active,
    .show > .btn-guardar-campo.dropdown-toggle {
        color: #fff;
        background-color: transparent;
        border-color: transparent;
    }

        .btn-buscar:not(:disabled):not(.disabled):active:focus, .btn-buscar:not(:disabled):not(.disabled).active:focus,
        .show > .btn-buscar.dropdown-toggle:focus,
        .btn-guardar-campo:not(:disabled):not(.disabled):active:focus, .btn-guardar-campo:not(:disabled):not(.disabled).active:focus,
        .show > .btn-guardar-campo.dropdown-toggle:focus {
            box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.05);
        }


@media (max-width: 575px) {
    .btn-buscar, .btn-guardar-campo {
        margin: 0.5rem 0 0 0;
    }
}


.principal-nvo {
    background: url(../Imagenes/btn-principal-nvo.svg) top center no-repeat;
}

.principal-editar {
    background: url(../Imagenes/btn-principal-editar.svg) top center no-repeat;
}

.principal-nvo, .principal-editar {
    background-size: 160px auto;
    min-height: 160px;
    min-width: 160px;
    padding-top: 165px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0;
    padding-bottom: 0;
}

    .principal-nvo:hover, .principal-editar:hover {
        filter: "progid:DXImageTransform.Microsoft.Dropshadow (OffX=0, OffY=8, Color='#DDD')";
        filter: url(#drop-shadow);
        filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.2));
        -webkit-filter: drop-shadow(0 2px 5px rgba(0, 0, 0, 0.2));
    }

    .principal-nvo p,
    .principal-editar p {
        font-family: 'Saira', sans-serif;
        font-size: 1.4rem;
        font-weight: 500;
        line-height: 1.2;
        text-align: center;
        text-decoration: none;
        color: #222;
        margin-bottom: 0.5rem;
        padding-bottom: 0;
    }


.btn-tabla-edit-todo {
    background: url(../Imagenes/btn-editar-todo.svg) center center no-repeat;
}

.btn-tabla-edit-resultado {
    background: url(../Imagenes/btn-editar-resultado.svg) center center no-repeat;
}

.btn-tabla-edit-todo, .btn-tabla-edit-resultado {
    background-size: 55px 55px;
    width: 55px;
    height: 55px;
    border: 0;
    margin: 0;
    padding: 0;
    background-color: transparent;
}